1. Withdrawal
1XBet docs
  • Intro
  • Deposit
    • Get Orders
      GET
    • Create Order
      POST
  • Withdrawal
    • Get Withdrawal Orders
      GET
    • Create Withdrawal Order
      POST
  • Schemas
    • Schemas
      • OrderCreatedResponse
      • OrderListResponse
      • UserInfo
      • OrderPostRequest
      • WithdrawalOrderPostRequest
      • OrderGetResponse
  1. Withdrawal

Create Withdrawal Order

POST
/1xbet/withdrawalorders/
Creates a new withdrawal order.

Request

Authorization
Header Params

Body Params application/jsonRequired

Examples

Responses

🟢201Created
application/json
Withdrawal Order Created
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://pruebas.elmomento.io/api/1xbet/withdrawalorders/' \
--header 'M-Signature;' \
--header 'Content-Type: application/json' \
--data-raw '{
    "amount": 500,
    "orderID": "Somerandomstring",
    "currency": "DOP",
    "callback_url": "https://google.com",
    "request": {
        "email": "ceterasddsare@hotmail.com",
        "id_number": "00100000001",
        "bank_name": "string",
        "bank_account_number": "string",
        "bank_account_owner_name": "string",
        "bank_account_owner_identity": "string",
        "country": "string",
        "is_usd": true
    }
}'
Response Response Example
{
    "url": "https://trade.elmomento.io/xbet?email=ceterasddsare@hotmail.com",
    "transactionID": "3855834e-b630-434b-9497-1fac2d36b028"
}
Modified at 2026-03-25 07:30:11
Previous
Get Withdrawal Orders
Next
OrderCreatedResponse
Built with